WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Can't update site, permissions issue?

[Resolved] Can't update site, permissions issue?

  • Hello,

    WordPress itself isn’t telling me of upgrades or even showing an upgrade option under “Tools”. However, a plugin I have installed, Wordfence, is showing me updates available. I try to go to wp-admin/update-core.php, but am told

    You do not have sufficient permissions to access this page.

    What can I do to fix this? I’m the server admin for my WordPress site, so let me know if I need to change or investigate file permissions any further.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The issue you described isn’t related to file permission. Try deactivating this plugin and then visit wp-admin/update-core.php. If you don’t see the same message, then it could be due to Wordfence. In that case, please create a new topic in the appropriate forum so that the author of Wordfence plugin would notice your topic.

    It turns out I disabled this without realizing it in wp-config.php. It was a quick fix to comment out the problem DEFINE line.

    Thanks anyways!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Can't update site, permissions issue?’ is closed to new replies.
Skip to toolbar